Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:26:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers dina                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:09 PM, 06th Apr                     dina                    Order number 6290369890           03:09 PM, 06th Apr                   fatma                   Hi Dina, Good afternoon, Thank you for contacting us. My na
 me is Fatma,i will be happy to help you.           03:09 PM, 06th Apr                     dina                    I had a problem with the 9-12 hello kitty dress           03:10 PM, 06th Apr                     dina                    Hi fatima i got disconnected           03:10 PM, 06th Apr                     dina                    Can u please provide me with a valid promo code to order the dress again           03:10 PM, 06th Apr                     dina                    As i lost the discount i got from the previous promo code and it was not my fault           03:11 PM, 06th Apr                   fatma                   You can check our website to know about the available codes           03:11 PM, 06th Apr                   fatma                   https://www.babyshopstores.com/sa/en/department/kids           03:11 PM, 06th Apr                   fatma                   here is the link           03:11 PM, 06th Apr                     dina                    I could not find
  any           03:12 PM, 06th Apr                     dina                    Could you provide me with one           03:12 PM, 06th Apr                   fatma                   here's one code           03:14 PM, 06th Apr                     dina                    I will try it           03:14 PM, 06th Apr                     dina                    Pls wait           03:14 PM, 06th Apr                     dina                    This is for splash and it does not work           03:15 PM, 06th Apr                   fatma                   you can use it on the app only           03:15 PM, 06th Apr                   fatma                   and i found it on baby shop website           03:16 PM, 06th Apr                     dina                    I know im on the app but it does not work           03:16 PM, 06th Apr                     dina                    It is for splash according to the babyshop app           03:16 PM, 06th Apr                   fatma                   I'm s
 orry but we are not having any other codes on this time           03:18 PM, 06th Apr                   fatma                   you can check our website regularly to know the updates           03:19 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:20 PM, 06th Apr                   fatma                   Hi Dina, I have not received a response from you yet, please confirm if you are still connected?           03:22 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:25 PM, 06th Apr                     dina                    Ok thank u           03:25 PM, 06th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 06th Apr                  
                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362111